@media (max-width:900px){
  .ht0li73helhugzd .vfry3me60n{align-items:flex-start;flex-direction:column;padding:14px 0}
  .fmr1bac2kdqp{justify-content:flex-start}
  .oux1i1vea04mk,.mlbrsil4m,.kdd54xnu,.eijxer4ej,.en75dlujkasr{grid-template-columns:1fr!important}
  .kdjwbwrn5ge{display:block!important;transform:none!important}
  .acxlc1b3z .kdd54xnu{grid-template-columns:1fr}
  .pszj7ctnmh h2{font-size:34px}
}
@media (max-width:560px){
  .vfry3me60n{width:min(100% - 24px,1180px)}
  .oux1i1vea04mk{padding:18px}
  .i3cc4h7{padding:6px 7px;font-size:13px}
  .i6gu6pu,.kdjwbwrn5ge,.yneaqmfoh,.se3ynnyrrm,.esw5n5us,.k1yxjcugoramaoi{padding:16px}
}
